/* FOOTER */
.footer-section{
    background:#111;
    color:#fff;
    padding:80px 0 30px;
}

.footer-section h4{
    margin-bottom:20px;
    font-weight:700;
    color:#fff;
}

.footer-section p{
    color:#ddd;
    line-height:1.8;
}

.footer-section i{
    color:#ff4d4d;
    margin-right:10px;
}

.footer-bottom{
    border-top:1px solid rgba(255,255,255,0.1);
    padding-top:20px;
    color:#aaa;
    margin-top:40px;
}

@media(max-width:768px){

    .footer-section{
        padding:60px 0 20px;
        text-align:center;
    }

}

/* FLOATING WHATSAPP */

.floating-wa{
    position:fixed;
    left:20px;
    bottom:20px;
    background:#25D366;
    color:#fff;
    padding:14px 20px;
    border-radius:50px;
    display:flex;
    align-items:center;
    gap:10px;
    font-weight:700;
    text-decoration:none;
    box-shadow:0 8px 25px rgba(0,0,0,.2);
    z-index:9999;
}

.floating-wa i{
    font-size:28px;
}

.floating-wa:hover{
    color:#fff;
    transform:translateY(-3px);
}

@media(max-width:576px){

    .floating-wa span{
        display:none;
    }

    .floating-wa{
        width:60px;
        height:60px;
        padding:0;
        justify-content:center;
        border-radius:50%;
    }

}